
* {
    font-family: 'Silkscreen', cursive;

}

h1 {
    background-color: rgb(68, 68, 68);

    width: 100%;
    margin: 0;
    padding: 0px;
    color: rgb(252, 246, 238);
}

nav ul {

    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #dddddd;
    margin-top: 5px;

}


nav ul li a {
    padding: 8px;
    color: aquamarine;
    color: rgb(68, 68, 68);
    text-decoration: none;
    text-align: center;
margin-left: 20px;
}

nav ul li a:hover {
    background-color: blanchedalmond;

}

main h2 {
    text-transform: uppercase;
}



main section {
    border: 1px dashed rgb(168, 168, 168);
    margin-top: 20px;
    border-left: 4px solid green;
    margin-left: 20px;
    margin-right: 20px;
    padding: 10px;

}
/* experiencia
* y edu
*/
main section:nth-child(3) {
    border-bottom: 1px dashed green;
}
main section:nth-child(4) {
    border-bottom: 1px dashed green;
}

main section img {
    border-radius: 30px 50px 30px 50px;

    border: 1px dashed gray;
    padding: 4px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    
}

.info ul li {
    list-style: circle;
}

.info ul li span {
    color: green;
}

.experience {
    padding-bottom: 0 !important;
    
}
.experience .experience {
    display: table-row;
    width: 100%;
}

.experience .experience .experience-date {
    width: 10%;
    padding: 0;
    display: table-cell;
    border-bottom: 1px dashed green;
    font-weight: bold;
}

.experience .experience .experience-position {
    width: 60%;
    padding: 10px;
    display: table-cell;
    border-bottom: 1px dashed green;
    color: green;
}

.experience .experience .experience-company {
    width: 30%;
    padding: 10px;
    display: table-cell;
    border-bottom: 1px dashed green;
}


.experience .experience .experience-city {
    width: 10%;
    display: table-cell;
    border-bottom: 1px dashed green;
    font-style: italic;
}


.experience .experience:last-child > * {
    
    border-bottom: none !important;
}



.education {
    padding-bottom: 0 !important;
    
}
.education .education {
    display: table-row;
    width: 100%;
}

.education .education .education-date {
    width: 10%;
    padding: 0;
    display: table-cell;
    border-bottom: 1px dashed green;
    font-weight: bold;
}

.education .education .education-label {
    width: 40%;
    padding: 10px;
    display: table-cell;
    border-bottom: 1px dashed green;
    color: green;
}

.education .education .education-school {
    width: 30%;
    padding: 10px;
    display: table-cell;
    border-bottom: 1px dashed green;
}


.education .education .education-city {
    width: 10%;
    display: table-cell;
    border-bottom: 1px dashed green;
    font-style: italic;
}


.education .education:last-child > * {
    
    border-bottom: none !important;
    
}



.competence .competence {
    margin: 1px;
    text-align: right;
    overflow-x: auto;
    padding-right: 60%;
    
}

.competence .competence span {
    text-align: right;
}

.competence .competence .competence-level {
    display: inline;
}


.progress-bar {
    text-align: start;
    display: inline-table;
    width: 50%;
    background-color: gray;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
}

.progress-bar-fill {
    display: block;
    height: 22px;
    background-color: green;
    
    transition: width 5000ms ease-in-out;
}
